[Resource]
SB16Base=220
SB16IRQ=5
SB16DMA8=1
SB16DMA16=5
MPU401=Enabled
MPU401Base=330
MPU401IRQ=9
GAMEPORT=Disabled
ADLIB=Enabled
CDROM=Disabled

[Mute]
MasterVolMute=0
LineInVolMute=0
DACVolMute=0
MidiVolMute=0
PCSpeakerVolMute=0
CDVolMute=0
MonoMICVolMute=0

[Volume]
LeftMasterVol=25600
RightMasterVol=25600
LeftMidiVol=25600
RightMidiVol=25600
LeftCDVol=25600
RightCDVol=25600
LeftLineInVol=25600
RightLineInVol=25600
LeftDACVol=25600
RightDACVol=25600
MonoMICVol=20480
PCSpeakerVol=25600

[Recording]
WaveADCMicVol=20480
LeftWaveADCLineVol=25600
RightWaveADCLineVol=25600
LeftWaveADCCdVol=25600
RightWaveADCCdVol=25600
LeftWaveADCMidiVol=25600
RightWaveADCMidiVol=25600
LeftWaveADCMixerVol=25600
RightWaveADCMixerVol=25600

[Option]
PlaySoundAtInitial=No
FullDuplexFunction=1

[Rack]
SampRate=1009
SampSize=1014
Channels=1016

[RecSelection]
WaveADCSource=LineIn
LineInRec=0
MidiRec=1
CDRec=1
MicRec=0
